<xml> </xml>

btb-class |

# BetterListViewEmptyText Explicit to Conversion

Performs an explicit conversion from BetterListViewEmptyText to String.

public static explicit operator string(
BetterListViewEmptyText emptyText
);

#### Parameters

emptyText
  BetterListViewEmptyText instance

#### Return Value

empty text string

#### See Also

BetterListViewEmptyText Class | ComponentOwl.BetterThumbnailBrowser Namespace